@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

#ext_menu-7 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-7 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-7 .mbr-brand__name a {
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
}

#ext_menu-12 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-12 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-12 .mbr-brand__name a {
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
}

#ext_menu-22 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-22 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-22 .mbr-brand__name a {
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
}
